
Figure - Bug #117134
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【屏保】【VC1】将字体调至最大后，设置-屏保页面，内容显示超出规定边框
2023-03-23 17:53 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-23

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0085.C101(X101)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202304010020

Reproducibility: Every time Fixed Version: 2023-03-31

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、将字体调至最大

2、查看设置-屏保页面显示

【预期结果】

2、页面内容显示完整

【实际结果】

2、内容显示超出规定边框

History

#1 - 2023-03-30 17:11 - CD APP-王营

- Status changed from New to ASSIGNED

- % Done changed from 0 to 20

#2 - 2023-03-30 20:31 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

191003 general/platform/vendor/thundercom

m/apps/ScreenSaver

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

ying.wang@thundersoft.com

AF: ScreenSaver: Fix VC1 adaptation issue1.Fix screensaver title width issue.2.Fix UI size and spacing.3.Related bug

number:117134,117180,117181,117184TC-RID: 0301-0300604IssueID: TS-R-BUG-117134Change-Id: I9a038be1873fd7cab5ea982523de04ea92e6c4ec

#3 - 2023-03-31 09:51 - CD APP-王营
- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王营 to CD TEST-方永红

- % Done changed from 20 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-31

- Root cause set to 编码问题

■ Current conclusion

问题已修复，针对当前大字体已经同UI和需求沟通方案，单行显示不全尾部以省略号代替。

■ My analysis

大字体超出设计稿最大宽度

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/ScreenSaver/+/191003

#4 - 2023-04-01 15:30 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202304010020

4.1

验证通过

#5 - 2023-04-01 15:31 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
